PRODUCT STUDIO
产品图片1 / 4
Multibrackets 3359 网络交换机
技术规格
已登记的特征按产品类型分组。信息缺失不表示不支持。
铜以太网布线技术
以太网机箱总功率
170 W
以太网供电PoE输入数量
24
以太网供电Poe支持
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
通信LED指示灯
是
符合性声明
存储温度范摄氏度
噪声水平
36,9 dB
接触层
键类型
兼容系统HS编码
85176990
SFP模块插槽数量
保修期
5年
全双面打印
是
纸/纸板包装重量
3,6 kg
金属包装重量
0 g
包装重量
51,8 kg
塑料包装重量
160 g
MIB 支持
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
VLAN支持
是
备份和传输
是
®